Subject: Re: Job | Tech Support Remote Screening
From: Spandan Mukherjee <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 11:10:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3327 Applicants

View All

Spandan Mukherjee
I am a hard-working professional who has been consistently praised as quality-oriented by my co-workers and management. Over the course of my nearly 7 years career, I’ve developed a skill set directly relevant to the Administrative. I have consistently demonstrated multitasking, planning, and communication abilities in every aspect of my admin executive role at Coats Digital, and I invite you to review my detailed achievements in the attached resume.

Shortlist

Reject

Current Designation Administration Executive
Current Company Coats Digital
Notice Period 1 Months
Previous Designation Customer Sales Specialist
Previous Company Eureka Forbes

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in South India, Anywhere in North India, Anywhere in East India
Education
PG Diploma
Rabindra Bharati University
B.A
Calcutta University
Key Skills
office administration, ticket booking, office assistance, travel arrangements, front desk, administration, telephone operating, environment health safety, safety, vendor management, store management, store operations, marketing, advanced excel, VLOOKUP, HLOOKUP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem